2011-04-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 8.12

2011-04-14 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 8.11

2011-02-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 8.10

2011-01-04 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 8.9

2010-12-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 8.8

2009-09-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.6

2009-08-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 7.5

2009-07-19 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: added gmp, gettext, acl as opt deps

2009-06-02 Ethan Grammatikidis <eekee57@fastmail.fm>
	* DEPENDS: added libcap as optional, because when making chroots
	  you may need to pass --disable-libcap
	* DEPENDS: attr optional for the same reason

2009-05-08 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 7.4

2009-05-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 7.3; quoting paths; cleaned up

2009-04-05 Vlad Glagolev <stealth@sourcemage.org>
	* PRE_BUILD: apply headers patch, to fix compilation problem with recent
	  linux-headers which come with glibc; quoting paths
	* headers.patch: added

2009-04-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.2

2009-02-22 Juuso Alasuutari <iuso@sourcemage.org>
	* coreutils-smack.patch: Fixed patch for 7.1.

2009-02-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 7.1
	* PRE_BUILD, coreutils-utimens.patch: removed patch

2009-02-17 Juuso Alasuutari <iuso@sourcemage.org>
	* CONFIGURE, PRE_BUILD, coreutils-smack.patch: Add optional
	  Simplified Mandatory Access Control Kernel (SMACK) support.

2008-06-08 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: PATCHLEVEL=1
	* PRE_BUILD, coreutils-utimens.patch: patch that fixes the use of
	 utimens on certain conditions (bug #14538)

2008-06-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 6.12

2008-04-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 6.11, simplified source2_url
	* CONFIGURE, DEPENDS: cleaned up

2008-02-03 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: removed linux-pam [Bug 14270]
	* TRIGGERS: removed
	* DETAILS: mktemp is provided by coreutils not by mktemp [Bug 14271]
	  PATCHLEVEL=1
	* CONFLICTS: conflicts mktemp y

2008-01-30 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DEPENDS: no longer needs util-linux for kill

2008-01-28 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DEPENDS: removed is_depends_enabled.function reference

2008-01-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 6.10, su and hostname are no longer nstalled by default
	* PRE_BUILD, *patch: removed
	* pam.d/su: removed, su is provided by shadow now [Bug 14247]

2007-10-31 David Brown <dmlb2000@gmail.com>
	* PRE_BUILD: check for 2.7 as well as 2.6 glibc

2007-09-14 David Brown <dmlb2000@gmail.com>
	* PRE_BUILD: forgot to change the patch check to --enable-selinux
	* CONFIGURE: should be --enable not --with

2007-09-13 David Brown <dmlb2000@gmail.com>
	* PRE_BUILD: added glibc 2.6.1 patch for futimens function
	* coreutils-futimens.patch: added patch to internalize the futimens
	  function

2007-09-13 David Brown <dmlb2000@gmail.com>
	* CONFIGURE: added selinux query option and the default is n
	* coreutils-selinux.patch: got patch from redhat guys and fixed
	  for hostname patch, and remove kill as well... *sigh*
	* PRE_BUILD: applied patch if requested and fixed the name
	* BUILD: added selinux option to build commands

2007-04-14 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* hostname.diff: updated for the new version
	* DETAILS: updated spell to 6.9, added key qualifier to SOURCE_GPG

2007-02-17 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DETAILS: updated patchlevel for stable 0.7 release purposes

2007-02-13 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS: depend on util-linux to ensure it's /bin/kill being there in time,
	  #13428

2007-02-12 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* protected, REPAIR^none^protected: added with /bin/kill in it #13428
	* hostname.diff: eekee updated it for kill removal

2007-01-29 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* PRE_BUILD: removed coreutils-6.4_9p_mv_EPERM.patch
	* coreutils-6.4_9p_mv_EPERM.patch: removed

2007-01-20 Thomas Orgis <sobukus@sourcemage.org>
	* pam.d/su: move that to coreutils as the su binary comes from
	  there now
	* DETAILS: a patchlevel can't hurt for having changed install
	  footprint

2007-01-18 Thomas Orgis <sobukus@sourcemage.org>
	* PRE_BUILD: do PAM patch and autoreconf _after_ all other patches

2007-01-14 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS: depend on autoconf if PAM is enabled
	* BUILD, PRE_BUILD: fixed the PAM fix, regenerating configure
	  explicitly so that it also works with automake-1.9 in stable-rc,
	  not just with 1.10 by automagic

2007-01-04 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: updated PATCHLEVEL as well

2007-01-03 sqweek <sqweek@gmail.com>
	* coreutils-6.4_9p_mv_EPERM.patch: patch to get mv working properly on
	  9p shares (bug #13377)
	* PRE_BUILD: apply aforementioned patch

2006-11-07 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.4
	* coreutils-pam.patch: Updated (fixes bug #13206), get patch from Arch Linux
	  at http://cvs.archlinuxppc.org/viewcvs/base/coreutils/coreutils-pam.patch
	* hostname.diff: updated

2006-10-20 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 6.3
	* hostname.diff: updated

2006-10-06 Juuso Alasuutari <iuso@sourcemage.org>
	* coreutils.sh: Removed bashism.

2006-06-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Removed BUILD_API=2, set grimoire-wide

2006-06-25 George Sherwood <georrg@beernabeer.com>
	* DETAILS: Updated version to 5.97

2006-06-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated version to 5.96

2006-02-17 George Sherwood <george@beernabeer.com>
	* WIP: Removed.  Built for me on a system with PAM.  Patch for
	  pam applies on this version update.

2006-02-15 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.94
	* coreutils-cp-mv-oMFS-bug.patch: delete obsolete patch

2006-02-08 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on smgl-fhs (for directory structure)

2006-02-06 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depends on gnupg (for SOURCE verification)

2006-01-25 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: add Fedora's patch for coreutils, the URL is
	  http://cvs.fedora.redhat.com/viewcvs/*checkout*/devel/coreutils/coreutils-pam.patch?rev=1.7;
	  thanks to Paul's observation at
	  http://bugs.sourcemage.org/show_bug.cgi?id=10124#c14.

2006-01-07 Robin Cook <rcook@wyrms.net>
	* BUILD: added make_single
	* coreutils-use-pam.patch: fixed to build with pam

2005-11-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 5.93
	* PRE_BUILD: disable bug patch
	* hostname.diff: updated

2005-08-25 Jeremy Blosser <jblosser-smgl@firinn.org>
	* DETAILS: Added upstream GPG checking via gnu-verified.gpg.

2005-06-20 David Brown <dmlb2000@excite.com>
	* SOLO: added part of bug #9110

2005-06-15 Arwed v. Merkatz <v.merkatz@gmx.net>
	* FINAL: removed, that hack for the fileutils/textutils/sh-utils change
	  should have been remove more than a year ago
	* INSTALL: remove the hack to delete the stuff in /usr/bin before
	  symlinking them, coreutils has installed to /bin for a long time

2005-05-12 Andrew Stitt <astitt@sourcemage.org>
	* BUILD, INSTALL: Update to install into a chroot correctly, bug 8853.

2005-04-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated UPDATED
	  Removed explicit ftp.gnu.org
	* PRE_BUILD: Apply hostname.diff
	* hostname.diff: Remove hostname from coreutils  (Bug #7089)

2005-01-23 Arjan Bouter <abouter@sourcemage.org>
	* lowercase linux-pam

2004-09-05 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Added BUILD_API=2 and LICENSE[0]
	  Shortened SHORT
	* BUILD: Converted to BUILD_API 2
	* BUILD,PRE_BUILD: Move patching to PRE_BUILD
	* INSTALL: Added
	* POST_INSTALL,FINAL: POST_INSTALL renamed to FINAL
	* FINAL: Sorcery files (sustained and protected) are not in INSTALL_ROOT
	* HISTORY: Formatted to Guru Handbook

2004-06-09 Seth Woolley <seth@tautology.org>
	* BUILD: fix the rm && to rm ; since we want to ignore the
	  return value; bug 6969

2004-06-02 Seth Woolley <seth@tautology.org>
	* BUILD: rm file before linking in case of installing on system
	  with copies in /usr/bin instead of /bin

2004-05-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD: use --infodir and --mandir

2004-04-06 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 5.2.1
	  Both patches apply cleanly (doc/coreutils.texi has an offset of 28
	  lines) and my machine rebooted successfully.

2004-02-24 hgg <hgreig@bigpond.net.au>
	* coreutils-cp-mv-oMFS-bug.patch: update to apply to 5.2.0
	* coreutils-use-pam.patch: update to apply to 5.2.0

2004-02-24 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, coreutils-ls-bug.patch: removed, fixed in 5.2.0

2004-02-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 5.2.0
	* WIP: Added, this needs more testing

2004-02-10 hgg <hgreig@bigpond.net.au>
	* BUILD,coreutils-use-pam.patch,DEPENDS: add PAM support to su
	  (bug #5646)

2004-02-09 hgg <hgreig@bigpond.net.au>
	* BUILD: actually get the symlinks right. (bug #5735)

2004-02-02 hgg <hgreig@bigpond.net.au>
	* BUILD: correct symlinking

2003-12-19 Arwed v. Merkatz <v.merkatz@gmx.net>
	* BUILD, coreutils.sh: install profile script to set _POSIX2_VERSION
	  variable so head -1/tail -1 and other common stuff works with
	  coreutils on nptl glibc

2003-12-02 Eric Sandall <sandalle@sourcemage.org>
	* BUILD: Install Hamish' hack to INSTALL_ROOT as well
	* POST_INSTALL: Use INSTALL_ROOT for package listings and such
	* HISTORY: Shorten some of the descriptions to fit in a more
	  standard-sized terminal ;)

2003-11-14 hgg <hgreig@bigpond.net.au>
	* BUILD,coreutils-cp-mv-oMFS-bug.patch: add patch for cp and mv to work
	  correctly in openmosix oMFS

2003-11-07 hgg <hgreig@bigpond.net.au>
	* BUILD,coreutils-ls-bug.patch: fix bug in ls
	* POST_INSTALL: remove trigger hack for net-tools, hostname script has
	  been fixed so it can use coreutils hostname

2003-11-05 hgg <hgreig@bigpond.net.au>
	* BUILD: remove buggy symlink to a binary removed in the next line
	* BUILD: this spell now installs uptime and readlink
	* DETAILS: update UPDATED

2003-09-20 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated UPDATED to reinstall su (Bug #4008)

2003-08-04 hgg <hgreig@bigpond.net.au>
	* POST_INSTALL: Clean up POST_INSTALL for safer updating of "protected"
	  file

2003-07-30 hgg <hgreig@bigpond.net.au>
	* BUILD : Add list of files to be symlinked to /usr/bin

2003-07-29 hgg <hgreig@bigpond.net.au>
	* BUILD,POST_INSTALL: Add some more symlinks for /bin/* -> /usr/bin/*
	  and update POST_INSTALL

2003-07-24 hgg <hgreig@bigpond.net.au>
	* BUILD: Add symlink /bin/install -> /usr/bin/install for static
	  Makefiles

2003-07-19 hgg <hgreig@bigpond.net.au>
	* TRIGGER: Add "trigger" hack to POST_INSTALL

2003-07-18 hgg <hgreig@bigpond.net.au>
	* POST_INSTALL: add to a) remove fileutils,textutils,sh-utils from
	  packages file b) remove orphans left when fileutils, textutils and
	  sh-utils, are removed from packages file. c) edit sustained and
	  protected files
	* BUILD: put everything in /bin (it is "coreutils") and fix bug#3725
	* Bug#3638 is still open i have not decided how to proceed.

2003-06-14 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD: Move a number of binaries from /usr/bin to /bin to satisfy FHS
	  standard requirements as suggested by Julian v. Bock.

2003-04-09 Sergey Lipnevich <sergey@sourcemage.org>
	* Spell: created after announcement of coreutils 5.0 release.
